<div class="container">
  <h1 class="title">{{'app.aipDownloaded.notFound.title' | translate }}</h1>

  <div class="button-wrapper">
    <button (click)="back()"
            class="back-button"
            color="primary"
            mat-flat-button
    >{{'app.aipDownloaded.notFound.button.back' | translate}}
    </button>
  </div>
</div>
